/** X_Large.java models a size extra-large t-shirt.
 * @author Joel Adams, for Alice+Java
 * @see TShirt.java
 *
 */

public class XLargeTShirt extends TShirt {
	/** default constructor
	 * Postcondition: I am an XL t-shirt
	 */
	public XLargeTShirt() { super("XL"); }
	
	/** price "accessor" (no member)
	 * @return my price
	 */
    public double getPrice() { return 11.00; }
}
